/*
Dios Bendiga mi trabajo***
*/
*, ::before, ::after {
  box-sizing: border-box;
  margin: auto;
  text-decoration: none;
}
img {
  display: block;
  max-width: 100%;
  filter: sepia(25%);
}
p {
  line-height: 175%;
  color: #000;
}
body {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 1em;
  background-size: cover;
  }
h1 {
  font-family: "Merriweather Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
  margin-top: 30px;
  font-size: 1.5em;
  color: #4A4C50;
}
h2{
  font-weight: 600;
  font-size: 1.3em;
  color: #4A4C50;
  text-decoration: none;
}
h3, h5, h6 {
  font-weight: 300;
  font-size: 1em;
  color: #4A4C50;
}
button {
  all: initial; /* Restablece todos los estilos a sus valores iniciales */
  /* Añade estilos personalizados a tu botón */
  /* ... */
}
/* header */
.header {
  position: fixed;
  z-index: 10;
  width: 100%;
  margin-top: -60px;
}
/*barra Progreso*/
.progress-container {
  width: 100%;
  height: 8px;
  background: #dadcdeff;
}
.progress-bar {
  height: 8px;
  background: #5d8ba8;
  width: 0%;
  margin: 0;
}
.space-top {
  height: 10px;
  z-index: 10;
  }
.container-top {
  display: flex;
  justify-content:flex-start;
  align-items: center;
  background-color:#ffffffea;
  box-shadow: 2px 2px 5px #88888857;
}
.logo-content {
  margin-left: 25px;
}
.logo {
  padding-top: 5px;
  padding-bottom: 10px;
}
/* Selector de Idioma */
.language-selector {
  display: flex;
  gap: 10px; /* Espacio entre las opciones de idioma */
  margin-right: 10px; /* Espacio a la derecha del selector de idioma */
  align-items: center; /* Alinear verticalmente con el menú */
}
.language-option {
  color: #fff;
  font-size: 1em;
  font-weight: bold;
  padding: 5px 10px;
  border-radius: 3px;
  cursor: pointer;
  text-decoration: none;
  text-shadow: 1px 1px  10px #000;
}
/* Colores para Colombia */
.language-option.colombia {
  background-color: #ffb300; /* Amarillo */
  background-image: linear-gradient(180deg, #ffb300 33%, #22303f 33%, #22303f 66%, #963936 66%); /* Amarillo, Azul y Rojo */
  opacity: 0.6;
}

.language-option.colombia:hover {
  background-image: linear-gradient(180deg, #ffb300 33%, #22303f 33%, #22303f 66%, #963936 66%);
  opacity: 1;
}

/* Colores para Alemania */
.language-option.germany {
  background-color: #22303f; /* Negro */
  background-image: linear-gradient(180deg, #22303f 33%, #963936 33%, #963936 66%, #FFCE00 66%); /* Negro, Rojo y Amarillo */
  opacity: 0.6;
}

.language-option.germany:hover {
  background-image: linear-gradient(180deg, #22303f 33%, #963936 33%, #963936 66%, #FFCE00 66%);
  opacity: 1;
}

/*Estilos del menu*/
.main-nav {
  display: flex;
  align-items: center; /* Centrar verticalmente los elementos dentro de .main-nav */
  margin-right: 10px;
}
.menu-toggle {
  color: #fff;
  font-size: 1.2em;
  padding: 3px 6px;
  border-radius: 3px;
  cursor: pointer;
  background-color: #38495c;
}
.menu-toggle:hover {
  background-color: #222F3E;
  font-size: 1.3em;
}
.menu {
  position: absolute;
  display: grid;
  left: -300px;
  top: -30px;  
  background-color: #232F3E;
  background-image: url(../img/dropDown-church.png);
  background-repeat: no-repeat;
  background-attachment: top;
  background-size: auto 100%;
  background-position: right; 
  width: 100%;
  list-style: none;
  padding: 0 0 25px 0;
  border-bottom: 5px solid #887569;
  z-index: 999;
  visibility: hidden;
  transition: left 0.3s ease;
}
.menu.show {
  left: 0;
  top: 8px;
}
.show{
  opacity: 1;
  visibility: visible;
  color: #fff;
  text-decoration: none;
}
.icon-menu2 {
  font-size: 2.5em;
  width: 30px;
  height: 30px;
  border-radius: 3px;
  cursor: pointer;
  text-align: center; 
  line-height: 20px; /* Ajusta la posición vertical de la 'x' */
  margin-top: 10px;
  margin-right: 10px;
}
.btn-CloseMenu {
  text-decoration: none;
  padding: 0;
}
.icon-menu2:hover {
  background: #576c8371;
  font-size: 3em;
}
.menu__item {
  padding: 3px;
  width: 200px;
  margin: 0 auto 0 0;
  display: block;
  font-weight: 400;
}
.logo-invert {
  padding-top: 7px;
  margin-top: -25px;
  margin-left: 7px;
  z-index: 1;
  height: 50px;
  width: auto;
}
.menu__link {
  color: #E9E9EB;
  text-decoration: none;
  text-shadow: 2px 2px 3px rgb(46, 46, 46);
  letter-spacing: 1px;
  display: block;
}
/* suvNav menu desplegable  */
ul.menu {
  margin: 0;
  padding: 0;
  overflow:visible;
  border-radius: 3px;
  border-top: 5px solid #cfcfcf;
}
li.menu__item {
  float: left;
}
li a, .dropbtn {
  display: inline-block;
  text-align: left;
  padding: 7px 8px;
  text-decoration: none;
}
li.dropdown {
  display: inline-block;
}
.dropdown-content {
  display: none;
  list-style-type: none;
  position: absolute;
  background-color: #38495c;
  max-width: 100%;
  min-width: 160px;
  z-index: 1;
  padding-left: 0;
  margin-top: -30px;
  margin-left: 165px;
  font-weight: 200;
  letter-spacing: 0.25px;
}
.dropdown-content a {
  color: #cfcfcf;
  padding: 10px;
  text-decoration: none;
  display: block;
  text-align: left;
  font-weight: 400;
  font-stretch: semi-expanded;
  width: 300px;
}
.dropdown-content a:hover {
  color: white;
  font-weight: 400;
  font-stretch: semi-expanded;
  margin: 0;
  background-color: #54667a;
}
.dropdown:hover .dropdown-content {
  display: block;
  }
/* suvNav menu desplegable  */
.menu__link:hover {
  color: #fff;
  border-left: 5px solid #E58900;
}
/*social*/
#nav-social{
  font-size: 1.3em;
  padding-left: 0;
  margin-top: -30px;
  margin-left: 120px;
}
#nav-social__item{
  width: 30px;
  height: 30px;
  display: block;
  text-align: center;
  padding: 5px;
  border-radius: 50%;
  margin: 5px;
}
.fa-facebook {
  color: #fff ;
}
.fas, .fa-phone {
  color: #fff;
  }
.fa-envelope {
  color: #ffffff;
  }
.textSocial {
  all: unset;
  color: #cfcfcf;
  padding: 10px;
  text-decoration: none;
  text-align: left;
  font-weight: 400;
}
.textSocial:hover {
  color: #ffffff;
}
.email-style {
  color: #000000;
  background-color: #fff;
  padding: 2px 5px;
  border-radius: 2px;
  display: block;
  text-align: left;
}
/*Estilos de Main   */
.main {
  background-image: url(../img/wallpaper-01.png);
}
.white-BG {
  width: 90%;
  background-color: #ffffff;
  box-shadow: 10px 0 20px -18px #a7a7a7, -10px 0 20px -15px #a7a7a7;
  margin-top: 60px;
}
/*Estilos del banner*/
.banner {
  width: 100%;
}
.img-banner {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  height: 300px;
  object-fit: cover;
}
.welcome{
  text-align: center;
  padding: 15px;
  margin-top: 0;
  }
.welcome__quote {
 margin: 20px 50px 50px 50px;
}
.fa fa-quote-left{
  font-size: 1.2em;
}
.fa fa-quote-right {
  font-size: 1.2em;
}
.welcome__link {
  display: block;
  width: 100px;
  margin: auto;
  padding: 8px;
  text-decoration: none;
  color: #ffffff;
  font-size: small;
  font-weight: bold;
  margin-top: 20px;
  background: #5d8ba8;
  transition: all 0.5s;
  border-radius: 2px;
}
.welcome__link:hover {
  width: 120px;
  background: #FF9900;
  color: white;
  padding: 12px;
  font-size: medium;
}

/* Datos Contacto */
.ContentBox {
  border: #ccc solid 1px;
  border-radius: 2px;
  box-shadow: 10px 0 20px -18px #a7a7a7, -10px 0 20px -15px #a7a7a7;
}
.container-box {
  display: flex;
  flex-direction: row;
  width: 100%;
  height: auto;
  padding-top: 10px;
  background: #fff;
}
.box {
  width: 100%; /* Ajusta el ancho para asegurar una sola columna */
  height: auto;
  padding: 2px;
  margin: 0 -2px 8px 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  transition: all 0.8s ease;
}
.container-box:hover > .box:not(:hover) {
  opacity: 0.4; /* Reducción de opacidad para los elementos no activos */
}
.box:hover {
  font-size: 1.1em;
  transform: translateY(-0.25rem);
  transition: all 0.5s ease-out;
}
.box__title{
  font-family: "Merriweather Sans", sans-serif;
  font-weight: 400;
  font-style: normal;
  text-transform: none;
  margin-top: 3px;
  padding: 0;
  line-height: 1.4em;
  width: 100%;
}
.box__txt {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-style: normal;
  text-decoration: none;
}
.box__txt strong {
  color: #00304E; /* Cambia el color del texto a rojo */
  font-style: normal;
}
.box__txt B {
  font-size: 0.9em;
  color: #3b5998; /* Cambia el color del texto a rojo */
}
.box__txt B:hover {
  font-size: 0.8em;
  color: #963936; /* Cambia el color del texto a rojo */
}
/*  inicio Slideshow Cajas*/
.cajas {
  text-align: center;
  width: 100%;
  padding: 0;
  background-color: #2e2e2e;
}
/* Container for flexboxes */
.row, .michaelBox, .formBox {
  display: flex;
  flex-wrap: wrap;
  overflow: hidden;
  position: relative;
  justify-content: space-around;
  border-radius: 5px;
  margin: auto;
  padding: 3px;
}
/* Create four equal columns */
.column {
  overflow: hidden;
  font-size: small;
  flex: 0 0 50%; /* Asegura que el ancho de cada columna sea el 25% del contenedor */
  background: #262628;
}
.column:hover {
  opacity: 1;
  transition-duration: 1s;
  font-size: medium;
}
/* formato imagenes cajas
revisar overflow de imagenes
*/ 
.row img {
  display: block;
  overflow: hidden;
  transform: translateY(-1px);
  filter: sepia(20%) brightness(90%);
  transition-duration: 1.75s; /* Agrega la transición aquí para que se aplique a todas las imágenes */
}
/* Aplica el efecto sepia y brillo a las imágenes que no están siendo seleccionadas durante el hover */
.row img:not(:hover) {
  filter: sepia(25%) brightness(70%);
}
/* Escala las imágenes al 110% en el hover solo para la imagen seleccionada */
.row img:hover {
  transform: scale(1.2);
}
/* titulo cajas */
.title-section{
  font-family: "Merriweather Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  text-decoration: none; 
  position: relative;
  color: white;
  font-size: 1em;
  background: #262628;
  text-transform: uppercase; /* Convierte el texto a mayúsculas */
  letter-spacing: 0.5px; /* Agrega 2 píxeles de espaciado entre caracteres */
  height: 40px;
  width: 100%;
  text-align: center;
  bottom: 0;
  padding: 9px;
  text-shadow: 2px 2px 6px rgb(71, 71, 71);
}
/* cuadro Info Cajas checkbox */
.toggle-checkbox {
  display: none;
}
.info_cajas {
  position: relative;
  display: inline-block;
  cursor: pointer;
}
.info_cajas::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0; /* Inicialmente oculto */
  transition: opacity 0.3s ease;
}
.toggle-checkbox:checked + label .info_cajas::before {
  opacity: 1; /* Mostrar cuando el checkbox está marcado */
}
.overlay {
  position: absolute;
  width: 90%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  padding: 15px;
  background: #fff; /* Color de fondo */
  border-radius: 12px;
  border-width: 5px;
  border-style: solid;
  border-image: linear-gradient(65deg, #22303e 0%, #ae3633 100%) 1;
  filter: drop-shadow(3px 3px 3px #290707);
  display: none; /* Inicialmente oculto */
}
.toggle-checkbox:checked + label .overlay {
  display: block; /* Mostrar cuando el checkbox está marcado */
}
.overlay p.styled-text {
  color: #000000; /* Color del texto */
  font-size: 0.9em; /* Tamaño de fuente */
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-style: normal;
}
        /* Estilo para desactivar la selección de texto */
.no-select {
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none; /* Safari */
  -khtml-user-select: none; /* Konqueror HTML */
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* Internet Explorer/Edge */
  user-select: none; /* Standard */
}
/* fin titulo cajas */
/* On screens that are 992px wide or less, go from four columns to two columns */
@media screen and (min-width: 508px) {
  .column {
    flex: 25%;
  }
}
/* On screens that are 600px wide or less, make the columns stack on top of each other instead of next to each other */
@media screen and (max-width: 507px) {
  .row {
    flex-direction: column;
  }
}
/* fin cajas */
.FB-Container {
  flex-direction: column;
  overflow: hidden;
  place-content: center;
  margin-bottom: 25px;
  width: 500px;
}
iframe {
  display: block; /* Asegura que se comporte como un bloque para que margin auto funcione */
  margin: 0 auto;
}
.iframe-fb {
  width: 500px;
  margin: 0 auto;
}
@media only screen and (max-width: 580px) {
  .FB-Container {
    width: 450px;
  }
  .iframe-fb {
    transform: scale(90%);
    margin-left: -20px;
  }
}
@media only screen and (max-width: 520px) {
  .FB-Container {
    width: 400px;
  }
  .iframe-fb {
    transform: scale(80%);
    margin-left: -30px;
  }
}
@media only screen and (max-width: 450px) {
  .iframe-fb {
    transform: scale(75%);
    margin-left: -25px;
  }
}
@media only screen and (max-width: 400px) {
  .iframe-fb {
    transform: scale(60%);
  }
}
/* Css Revista Michael*/
.section__title-michael {
  position: absolute;
  top: 15%;
  left: 10%;
  color: #ffffff;
  text-shadow: 2px 2px 6px rgb(71, 71, 71);
  background: rgba(0, 0, 0, 0.308);
  width: 200px;
  height: 65px;
  padding: 15px;
  transition: transform 1.5s ease;
  border-top: #FFCC80 3px solid;
  border-bottom: #FFCC80 3px solid;
  z-index: 2;
  }
.section__title-michael:hover {
  color: #FFCC80;
  transform: scale(1.1);
}
.michael_bg {
  width: 100%;
  top: 40px;
  left : 40px;
  z-index: -1;
}
.michael_img {
  position:absolute;
  width: 25%;
  z-index: 2;
  top: 10%;
  right: 7%;
  transition: transform 1.5s ease;
}
.michael_img:nth-child(2) {
  z-index: 1; /* Asegúrate de que este z-index sea mayor que el del primer elemento */
}
.michael_img:hover {
  transform: scale(1.1) translateX(-7%) rotateY(35deg);
}
.section__title {
  border: 1px solid #d8d8d8;
  margin: 10px auto 20px auto;
  transition: transform 1.5s ease;
  width: 98.5%;
  padding: 15px;
  text-align: center;
}
.section__title:hover {
  font-size: 1.4em;
  transition: font-size 2s;
}
/* Comment */
.opinion {
  display: inline-block;
  align-content: center;
  position: relative;
  text-align: center;
  border-radius: 10px;
  margin: 10px;
  box-shadow: 3px 3px 10px grey;
}
.message-txt {
margin-bottom: 20px;
}
.Separator {
  width: 100px;
  height: 100px;
  margin: 30px auto 30px auto;
  padding-bottom: 100px;
  background-image: url(../img/flags-vintage.png);
}
/* Estilos Formulario */
.Form-Container {
  flex-direction: column;
  overflow: hidden;
  place-content: center;
  margin-bottom: 25px;
  width: 400px;
}
.Box-Form {
  background: linear-gradient(65deg, #22303e 0%, #ae3633 100%);
  border-radius: 3px;
  filter: drop-shadow(3px 3px 3px #b4b4b4);
}
.alert {
  padding: 20px 30px;
  color: #fff;
  text-align: center;
  border: #65765C solid 4px;
}
.alert.success {
  position: fixed;
  top: 100px; /* Define la distancia desde la parte superior de la ventana del navegador */
  left: 50%; /* Define la posición horizontal centrada */
  transform: translateX(-50%); /* Centra el elemento horizontalmente */
  background:#708366;
  color: #fff;
  font-weight: bold
}
/* ALerta Error */
.alert.danger {
  position: fixed;
  top: -7%;
  left: 50%;
  width: 90%;
  transform: translateX(-50%);
  background: #644E63;
  color: #fff;
  padding: 15px 20px;
  text-align: center;
  border-color: #3C2F3B;
  border-width: 4px;
  border-radius: 3px;
  border-style: solid;
}
.close-btn {
  position: absolute;
  top: 5px;
  right: 10px;
  cursor: pointer;
  color: #a991b9;
  font-size: 1.5em;
  font-weight: bold;
}
.close-btn:hover {
  color: #fff;
}
#closeError {
  display: none;
}
#closeError:checked ~ span {
  display: none;
}
/*fin error*/
.ContactBox {
  background-color: #ffffff;
  border: #e5e5e5 3px solid;
  display: grid;
  flex-direction: column;
  overflow: hidden;
  place-content: center;
}
textarea {
  min-height: 75px;
  resize: none;
}
.input-group {
  display: flex;
  flex-direction: column;
  margin: 10px;
  font-size: 1em;
  padding: 5px; 
}
.input-group label {
  font-size: .9em;
  color: #ffffff;
  letter-spacing: 0.03rem;
  margin-bottom: 5px;
}
.input-group input,
.input-group textarea {
  padding: 7px;
  outline: none;
  border: 1px solid #ccc;
  box-shadow: 0 0 0 0 #fff;
  border-radius: 5px;
  width: 325px;
  transition: 0.2s box-shadow ease;
  font-size: .8em;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  -webkit-transition: 0.2s box-shadow ease;
  -moz-transition: 0.2s box-shadow ease;
  -ms-transition: 0.2s box-shadow ease;
  -o-transition: 0.2s box-shadow ease;
}
.input-group input:focus,
.input-group textarea:focus {
  box-shadow: 0 0 0 3px rgba(151, 115, 254, 0.25);
}
.button-container {
  display: flex;
  justify-content: center;
  margin-bottom: 15px;
}
.button-container button {
  font-family: 'Raleway', sans-serif;
  letter-spacing: 0.03rem;
  font-size: 0.8em;
  font-weight: 600;
  text-transform: uppercase;
  padding: 8px 20px;
  background: #f8b44d;
  color: #00304E;
  border-radius: 3px;
  cursor: pointer;
  transition: 0.3s all ease;
}
.button-container button:hover {
  background: #f3a32b;
  color: #00304E;
  font-size: 0.9em;
}
.button-container button:focus {
  box-shadow: 0 0 0 3px rgba(115, 146, 254, 0.25);
}
.contact-info {
  display: flex;
  width: 100%;
  font-size: 0.85em;
  color: #ffffff;
  background: #22303e;
  letter-spacing: 0.5px;
  overflow: hidden;
}
.contact-info .info {
  width: 42%;
  margin: 5px;
}
.contact-info .info:nth-child(2) {
  width: 58%;
}

form, .alert {
  min-width: 80%;
}
@media (min-width: 450px) {
  form, .alert {
      min-width: 370px
  }
}
/*Footer Styles*/
.container-footer {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 10px 0 10px;
  max-width: 100%;
  box-sizing: border-box;
}
.footer-box {
  flex: 0 0 calc(33% - 5px); /* Ajusta el ancho de las cajas y el margen entre ellas */
  margin: 10px auto 0 auto;
  box-sizing: border-box;
  padding: 5px;
  padding-bottom: 15px;
}
.acento {
  font-weight: 600;
}
.main-footer{
  background-color: #2e2e2e;
  background-image: url(../img/fachadasbogota-gris.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top -20px right 0;
  border-top: 4px solid; /* Establece el grosor del borde */
  border-image: linear-gradient(65deg, #ae3633 0%, #22303e 100%) 1; /* Aplica el gradiente como la imagen del borde */
}
details > summary {
  list-style: none;
}
details > summary::after {
  list-style: none;
}
.footer__title{
  margin-top: 5px;
  padding-bottom: 5px;
  text-align: center;
  color: #f3a32b;
  text-transform: uppercase;
  letter-spacing: 0.25px;
  text-shadow: none;
  background-color: #2e2e2e8f;
}
.contadorVisitas strong {
  font-size: 1.2em; /* Tamaño de fuente más grande */
}
.footer__socials {
  max-width: 300px;
  margin: 10px auto;
  display: flex;
  flex-wrap: wrap;
  padding: 0%;
  background-color: #2e2e2ea8;
}
.social-icon{
  display: flex;
  align-items: flex-start;
  transition: all 0.5s ease;
  margin: 0 5px 0 5px;
  padding: 0;
}
.social-icon:hover{
  transform: scale(1.1);
}
.social-icon a:hover {
  color: #ffffff;
}
.social-icon i {
  width: 35px;
  height: 35px;
  text-align: center;
  display: flex;
  border-radius: 50%;
  justify-content: center;
}
.social-icon .fa-facebook-f{
  color: white;
  background: #3b5998;
}
.social-icon .fa-youtube {
  color: #FF0000;
  background: #fff;
}
.social__link {
  color: #ffffff;
  margin-left: 5px;
}
.contadorVisitas{
  text-align: center;
  color: #fff;
}

/* Media Queries*/
@media only screen and (min-width: 1401px) {
  .main-footer {
    background-size: 1400px auto;
    background-repeat: repeat-x;
  }
}
@media only screen and (min-width: 601px) {
  .footer-box {
    flex: 30%; /* Cambia el ancho de las cajas cuando la pantalla es mayor de 601px */
  }
}
@media only screen and (max-width: 600px) {
  .footer-box {
    flex: 100%;  /*Cambia el ancho de las cajas cuando la pantalla es menor de 600px */
  }
  details > summary::after {
    content: '\25E2'; /* Unicode para la flecha hacia abajo */
    font-size: 1.2em;
    margin-top: -15px;
    text-align: center;
    position: absolute;
    transform: rotate(-45deg);
    color: #f3a32b;
  }
  details > summary:hover::after {
    color: #E58900;
    font-size: 1.5em;
  }
}
/* End of Media Queries*/

/* Prueba */
.container-credit {
  position: relative;
  width: 100%;
  margin-top: auto;
  background: #151C25;
  border-top: 3px solid #799c9b;
  overflow: hidden;
}
.container-credit::before {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background-color: #4c6160;
  transition: left 1.2s ease-in-out;
  z-index: 1;
}
.container-credit:hover::before {
  left: 0;
}
.container-credit p {
  position: relative; /* Agregado para que z-index funcione */
  z-index: 99; /* Asegura que el texto esté por encima de la franja */
  transition: all 1s ease-in-out;
}
.container-credit:hover p {
  color: #151C25;
  font-weight: 600;
}
/* Fin de Prueba */
.credit-text{
  width: 100%;
  height: 55px;;
  padding-top: 8px;
  padding-bottom: 24px;
  color: #b2cfcd;
  font-weight: 300;
  text-align: center;
  font-size: 0.8em;
}
.wf {
  font-weight: 600;
  color: #a1cecb;
  text-decoration: none;
  padding-left: 3px;
}
.wf:hover {
  font-size: 1.2em;
  transition: all 0.8s;
}
.btn-flotante {
  display: none;
  position: fixed;
  height: 30px;
  width: 30px;
  bottom: 215px;
  right: 20px;
  z-index: 99;
  font-size: 14px;
  border-style: none;
  background-color: #00000075;
  color: #ffffffab;
  cursor: pointer;
  border-radius: 50%;
  box-shadow: inset 0 0 0 2px #ffffffab;
  transition-duration: 0.5s;
  text-align: center;
  transition-duration: 0.5s;
}
.btn-flotante:hover {
  height: 36px;
  width: 36px;
  font-size: 18px;
  box-shadow: inset 0 0 0 2px #ffffff;
  color: #fff;
  bottom: 212px;
  right: 17px;
}